/*
DL2 Monitor: ./pa/utcp.h
Copyright (C) 2002, Rolf Jger, Ulm (Germany)

See the file README for information on usage and redistribution
of this source code file, and for a DISCLAIMER OF ALL WARRANTIES.
*/

/*----------------------------------------------------------------------------
 * Datalink Monitor (utcp): Packet Type utcp (local)
 * creates the Pa_Packet object pa_utcp: see pa.h for details.
 * currently not implemented. 
 *
 * Author: Rolf Jger,Ulm
 *----------------------------------------------------------------------------
 * YYYYMMDD  History 
 * 20020330  created from scratch
 * $Id: utcp.h,v 1.2 2002/04/08 08:33:44 dv Exp $
 *----------------------------------------------------------------------------
*/
# ifndef __UTCP_H__
# define __UTCP_H__
# include "pa/pa.h"

static Pa_Config pa_utcp_field[] = {
  {NULL,NULL,-1}
};
const Pa_Packet pa_utcp = {"utcp",pa_utcp_field};

# define UTCP_Mdefault			0x00000001
# define UTCP_Mpacket_length		0x00000002

# define UTCP_F(i)			pa_utcp_field[i].oname
# define UTCP_Fpacket_length		UTCP_F(1)

# endif /*__UTCP_H__*/
